Skip to content
GET /invite

Requires `member:manage`.

Response Body

next_cursorstring,null
prev_cursorstring,null
resultobject[]
created_atstring · date-time
emailstring · email

Lowercased at creation.

expires_atstring · date-time

Seven days after creation.

idstring

Invite id (inv_…).

invited_bystring,null

User id (usr_…) of the inviter.

role_idsstring[]

The single role (role_…) the invitee receives on acceptance.

statusstring

Lifecycle state; only pending invites can still be accepted.

team_idsstring[]

Teams (team_…) they are added to.

updated_atstring · date-time
curl -X GET 'https://api.elaichi.ai/invite' \
  -H 'Authorization: Bearer $ELAICHI_API_TOKEN' \
  -H 'Content-Type: application/json'
const response = await fetch('https://api.elaichi.ai/invite', {
  method: 'GET',
  headers: {
    'Authorization': 'Bearer ' + process.env.ELAICHI_API_TOKEN,
    'Content-Type': 'application/json',
  },
});

const data = await response.json();
console.log(data);
import os
import requests

url = "https://api.elaichi.ai/invite"
headers = {
    "Authorization": f"Bearer {os.environ['ELAICHI_API_TOKEN']}",
    "Content-Type": "application/json",
}

response = requests.get(url, headers=headers)
print(response.json())